PHP/MySQL Classifieds AddAsset1.php 多个跨站脚本攻击(XSS)漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1194304 漏洞类型 跨站脚本
发布时间 2006-06-30 更新时间 2006-07-05
CVE编号 CVE-2006-3330 CNNVD-ID CNNVD-200606-621
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200606-621
|漏洞详情
PHP/MySQLClassifieds(PHPClassifieds)的AddAsset1.php中的跨站脚本攻击(XSS)漏洞。让远程攻击者通过(1)ProductName("标题"字段)、(2)url和(3)Description参数执行任意SQL命令,这可能与add1.php中的问题相关。
|参考资料

来源:XF
名称:phpclassifieds-postingad-xss(27454)
链接:http://xforce.iss.net/xforce/xfdb/27454
来源:BID
名称:18717
链接:http://www.securityfocus.com/bid/18717
来源:BUGTRAQ
名称:20060628PHPClassifiedsGeneral
链接:http://www.securityfocus.com/archive/1/archive/1/438667/100/0/threaded
来源:VUPEN
名称:ADV-2006-2589
链接:http://www.frsirt.com/english/advisories/2006/2589
来源:SECUNIA
名称:20880
链接:http://secunia.com/advisories/20880
来源:BID
名称:18713
链接:http://www.securityfocus.com/bid/18713
来源:SECTRACK
名称:1016407
链接:http://securitytracker.com/id?1016407
来源:SREASON
名称:1179
链接:http://securityreason.com/securityalert/1179